任务单 #31494

Galois/Counter Mode対応

开放日期: 2013-06-03 16:03 最后更新: 2017-11-30 07:36

报告人:
属主:
状态:
关闭
组件:
优先:
7
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

ブロック暗号モードおよび MAC 方式としての Galois/Counter Mode への対応。

以下の方式で、上の物ほど対応優先度高

  • OpenSSH 6.2 でサポートされた aes128-gcm@openssh.com/aes256-gcm@openssh.com
  • RFC5647 の AEAD_AES_128_GCM/AEAD_AES_256_GCM
  • draft-kanno-secsh-camellia-02 の AEAD_CAMELLIA_128_GCM/AEAD_CAMELLIA_256_GCM
  • AEAD_CAMELLIA_128_GCM/AEAD_CAMELLIA_256_GCM を aes128-gcm@openssh.com 風に変更したもの

任务单历史 (3/4 Histories)

2013-06-03 16:03 Updated by: doda
  • New Ticket "Galois/Counter Mode対応" created
2017-11-02 10:20 Updated by: doda
  • 里程碑 Update from (无) to Tera Term 4.97 (关闭)
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
  • 优先 Update from 5 - Medium to 7
  • Details Updated
评论

現状を考えると、aes{128,256}-gcm@openssh.com のみ対応でいいかな。

2017-11-27 21:40 Updated by: doda
  • 处理结果 Update from Accepted to Fixed
  • Details Updated
评论

r6985 で対応。

2017-11-30 07:36 Updated by: (del#1144)
  • 状态 Update from 开启 to 关闭

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名